> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blink.store/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove an Organization Member

> Revokes a member's seat in the organization and removes them.

Revokes a member's seat in the organization and completely removes them. The seat becomes `vacant` and can be reassigned to a new email address using the assign seat endpoint.


## OpenAPI

````yaml DELETE /organizations/{id}/members/{member_id}
openapi: 3.0.0
info:
  title: Blink API
  description: Comprehensive API documentation for Blink.
  version: 1.0.0
servers:
  - url: https://api.blink.store/v1
security:
  - storeIdHeader: []
tags:
  - name: Invoices
    description: Unified merchant of record invoices for products and subscriptions.
  - name: Geo Pricing
    description: Resolve Purchasing Power Parity (PPP) localized pricing.
paths:
  /organizations/{id}/members/{member_id}:
    delete:
      summary: Remove an Organization Member
      description: Revokes a member's seat in the organization and removes them.
      operationId: removeOrganizationMember
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: The ID of the organization
        - name: member_id
          in: path
          required: true
          schema:
            type: string
          description: The ID of the member to remove
      responses:
        '200':
          description: Member revoked successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
      security:
        - bearerAuth: []
components:
  securitySchemes:
    storeIdHeader:
      type: apiKey
      in: header
      name: x-store-id
    bearerAuth:
      type: http
      scheme: bearer

````